<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">34.793998718262</MDI>
      <MDI key="STATISTICS_MEAN">17.226421916369</MDI>
      <MDI key="STATISTICS_MINIMUM">-11.352000236511</MDI>
      <MDI key="STATISTICS_STDDEV">8.3861172163108</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
